should current teamviewer 15 be able to connect to a device with teamviewerqs 10?

Announcements

Enjoy your weekend!


If you want to read our latest blog post, click here.

Highlighted
Posted by
Photon

should current teamviewer 15 be able to connect to a device with teamviewerqs 10?

should current teamviewer 15 be able to connect to a device with teamviewerqs 10?

I have an older ipad that cannot be updated anymore, it hasTeamviewerQS ver 10. 

When I try to connect, I get the error: The remote TeamViewer is running anold version which is out of date. Therefore you cannot connect to this version anymore. Your connection partner can update Teamviewer by clicking on "Help" - "Check for new version"

Can anyone help with this?

Is it possible to have an older verion and anewer versioninstalledonthe same machine?

1 Reply
Highlighted
Posted by Community Manager
Community Manager

Re: should current teamviewer 15 be able to connect to a device with teamviewerqs 10?

HI @eyeguy1 

Thanks for your question.

Connections to older versions are only possible in case a TeamViewer license is active on your account.

In case you or your connection partner do not have a license, a connection will only be possible if both devices use TeamViewer in the latest version (version 15).

You can find more information here: Updating to the latest and greatest version of TeamViewer. 

Best,

Esther

Community Manager

Did my reply answer your question? Accept it as a solution to help others.
Find this helpful? Say thanks by clicking on the Thumbs Up button. Find more information here: Knowledge Base | Community Blog | How to get started